CREATE TABLE dbh.Create_new_habit(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), frequency int, habit_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbh.Frequency(id BIGINT NOT NULL AUTO_INCREMENT, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbh.Analytics(id BIGINT NOT NULL AUTO_INCREMENT, total_habits int, frequency_analysis VARCHAR(400), longest_streak int, completed_today int,  PRIMARY KEY (id));

